import { jsx } from "react/jsx-runtime";
import { FootballIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Football = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Football", ...props, children: /* @__PURE__ */ jsx(FootballIcon, { weight: variant }) });
  }
);
Football.displayName = "Football";
Object.assign(Football, { isGdsIcon: true });
export {
  Football
};
